vtk

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
736
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

systemd
248~rc2-1.fc34
248~rc2-3.fc34
3
systemd-libs
248~rc2-1.fc34
248~rc2-3.fc34
3
qt-settings
34.0-2.fc34
34.0-4.fc34
3
systemd-pam
248~rc2-1.fc34
248~rc2-3.fc34
4
systemd-rpm-macros
248~rc2-1.fc34
248~rc2-3.fc34
4
systemd-udev
248~rc2-1.fc34
248~rc2-3.fc34
4

Most recent builds

xorg-x11-fonts-ISO8859-1-100dpi
7.5-27.fc34
7.5-28.fc34
2
python-rpm-macros
3.9-34.fc34
3.9-35.fc34
2
python3-rpm-macros
3.9-34.fc34
3.9-35.fc34
2
systemd-libs
247.3-3.fc34
248~rc2-1.fc34
3
libinput
1.16.902-1.fc34
1.17.0-1.fc34
3
langpacks-core-font-en
3.0-11.fc34
3.0-12.fc34
3
binutils
2.35.1-37.fc34
2.35.1-38.fc34
3
systemd
247.3-3.fc34
248~rc2-1.fc34
3
python-srpm-macros
3.9-34.fc34
3.9-35.fc34
3
xorg-x11-fonts-Type1
7.5-27.fc34
7.5-28.fc34
3
binutils-gold
2.35.1-37.fc34
2.35.1-38.fc34
4
systemd-pam
247.3-3.fc34
248~rc2-1.fc34
4
nss
3.60.1-5.fc34
3.62.0-1.fc34
4
nspr
4.29.0-12.fc34
4.29.0-13.fc34
4
systemd-udev
247.3-3.fc34
248~rc2-1.fc34
4
systemd-rpm-macros
247.3-3.fc34
248~rc2-1.fc34
4
perl-Compress-Raw-Bzip2
2.101-1.fc34
2.101-3.fc34
B
nss-sysinit
3.60.1-5.fc34
3.62.0-1.fc34
B
nss-softokn-freebl
3.60.1-5.fc34
3.62.0-1.fc34
B
nss-softokn
3.60.1-5.fc34
3.62.0-1.fc34
B
nss-util
3.60.1-5.fc34
3.62.0-1.fc34
B
perl-Compress-Raw-Zlib
2.101-2.fc34
2.101-3.fc34
B
2021-02-23 21:43:44
Package dependencies resolved successfuly
2021-02-23 21:27:20
Package resolution failed
  • Problem: conflicting requests
    - nothing provides libclang-cpp.so.11.1()(64bit) needed by doxygen-1:1.9.1-7.fc34.x86_64
    - nothing provides libclang.so.11.1()(64bit) needed by doxygen-1:1.9.1-7.fc34.x86_64
    - nothing provides libclang.so.11.1(LLVM_11)(64bit) needed by doxygen-1:1.9.1-7.fc34.x86_64
  • Problem: package qt5-qttools-devel-5.15.2-5.fc34.x86_64 requires qt5-doctools = 5.15.2-5.fc34, but none of the providers can be installed
    - conflicting requests
    - nothing provides libclang.so.11.1()(64bit) needed by qt5-doctools-5.15.2-5.fc34.x86_64
    - nothing provides libclang.so.11.1(LLVM_11)(64bit) needed by qt5-doctools-5.15.2-5.fc34.x86_64
python3-qt5
5.15.0-7.fc34
5.15.0-8.fc34
1
mesa-dri-drivers
21.0.0~rc5-1.fc34
21.0.0~rc5-2.fc34
1
doxygen
1:1.9.1-6.fc34
1:1.9.1-7.fc34
1
mesa-libGL-devel
21.0.0~rc5-1.fc34
21.0.0~rc5-2.fc34
1
mesa-filesystem
21.0.0~rc5-1.fc34
21.0.0~rc5-2.fc34
2
mesa-libEGL-devel
21.0.0~rc5-1.fc34
21.0.0~rc5-2.fc34
2
mesa-libGL
21.0.0~rc5-1.fc34
21.0.0~rc5-2.fc34
2
mesa-libglapi
21.0.0~rc5-1.fc34
21.0.0~rc5-2.fc34
2
python3-qt5-base
5.15.0-7.fc34
5.15.0-8.fc34
2
binutils
2.35.1-36.fc34
2.35.1-37.fc34
3
vim-filesystem
2:8.2.2529-1.fc34
2:8.2.2541-1.fc34
3
python-qt5-rpm-macros
5.15.0-7.fc34
5.15.0-8.fc34
3
mesa-vulkan-drivers
21.0.0~rc5-1.fc34
21.0.0~rc5-2.fc34
3
xorg-x11-font-utils
1:7.5-48.fc34
1:7.5-49.fc34
3
langpacks-core-font-en
3.0-10.fc34
3.0-11.fc34
3
mesa-libEGL
21.0.0~rc5-1.fc34
21.0.0~rc5-2.fc34
3
mesa-libgbm
21.0.0~rc5-1.fc34
21.0.0~rc5-2.fc34
3
annobin
9.60-1.fc34
9.61-1.fc34
3
libsndfile
1.0.31-2.fc34
1.0.31-3.fc34
4
vim-minimal
2:8.2.2529-1.fc34
2:8.2.2541-1.fc34
4
binutils-gold
2.35.1-36.fc34
2.35.1-37.fc34
4
perl-IO-Compress
2.100-2.fc34
2.101-1.fc34
B
perl-HTTP-Message
6.27-2.fc34
6.28-1.fc34
B
device-mapper
1.02.173-2.fc34
1.02.175-1.fc34
B
perl-JSON
4.03-2.fc34
4.03-3.fc34
B
groff-base
1.22.4-5.fc34
1.22.4-6.fc34
B
perl-Module-CoreList
1:5.20210123-2.fc34
1:5.20210220-1.fc34
B
perl-Compress-Raw-Bzip2
2.100-2.fc34
2.101-1.fc34
B
perl-Compress-Raw-Zlib
2.100-2.fc34
2.101-2.fc34
B
flac-libs
1.3.3-7.fc34
B
device-mapper-libs
1.02.173-2.fc34
1.02.175-1.fc34
B
mesa-libGL-devel
21.0.0~rc4-2.fc34
21.0.0~rc5-1.fc34
1
python3-devel
3.9.1-5.fc34
3.9.2-1.fc34
1
mesa-dri-drivers
21.0.0~rc4-2.fc34
21.0.0~rc5-1.fc34
1
mesa-libGL
21.0.0~rc4-2.fc34
21.0.0~rc5-1.fc34
2
mesa-filesystem
21.0.0~rc4-2.fc34
21.0.0~rc5-1.fc34
2
mesa-libglapi
21.0.0~rc4-2.fc34
21.0.0~rc5-1.fc34
2
glib2
2.67.3-2.fc34
2.67.4-2.fc34
2
mesa-libEGL-devel
21.0.0~rc4-2.fc34
21.0.0~rc5-1.fc34
2
gdk-pixbuf2
2.40.0-4.fc34
2.42.2-2.fc34
2
make
1:4.3-4.fc34
1:4.3-5.fc34
2
python3-libs
3.9.1-5.fc34
3.9.2-1.fc34
2
python3
3.9.1-5.fc34
3.9.2-1.fc34
2
binutils
2.35.1-34.fc34
2.35.1-36.fc34
3
gdk-pixbuf2-modules
2.40.0-4.fc34
2.42.2-2.fc34
3
langpacks-core-font-en
3.0-9.fc34
3.0-10.fc34
3
glib2-devel
2.67.3-2.fc34
2.67.4-2.fc34
3
libxcrypt
4.4.17-2.fc34
4.4.18-1.fc34
3
mesa-libEGL
21.0.0~rc4-2.fc34
21.0.0~rc5-1.fc34
3
mesa-vulkan-drivers
21.0.0~rc4-2.fc34
21.0.0~rc5-1.fc34
3
mesa-libgbm
21.0.0~rc4-2.fc34
21.0.0~rc5-1.fc34
3
libxcrypt-devel
4.4.17-2.fc34
4.4.18-1.fc34
4
binutils-gold
2.35.1-34.fc34
2.35.1-36.fc34
4
libusbx
1.0.23-3.fc34
1.0.24-2.fc34
4
mesa-libGL-devel
21.0.0~rc4-1.fc34
21.0.0~rc4-2.fc34
1
mesa-dri-drivers
21.0.0~rc4-1.fc34
21.0.0~rc4-2.fc34
1
pcre2
10.36-3.fc34
10.36-4.fc34
2
python3-rpm-generators
12-1.fc34
12-2.fc34
2
rpm-mpi-hooks
6-7.fc34
7-1.fc34
2
mesa-filesystem
21.0.0~rc4-1.fc34
21.0.0~rc4-2.fc34
2
mesa-libEGL-devel
21.0.0~rc4-1.fc34
21.0.0~rc4-2.fc34
2
mesa-libglapi
21.0.0~rc4-1.fc34
21.0.0~rc4-2.fc34
2
glibc
2.32.9000-29.fc34
2.33-2.fc34
2
mesa-libGL
21.0.0~rc4-1.fc34
21.0.0~rc4-2.fc34
2
Lmod
8.4.15-2.fc34
8.4.23-1.fc34
3
pcre2-syntax
10.36-3.fc34
10.36-4.fc34
3
glibc-minimal-langpack
2.32.9000-29.fc34
2.33-2.fc34
3
coreutils
8.32-18.fc34
8.32-19.fc34
3
mesa-libgbm
21.0.0~rc4-1.fc34
21.0.0~rc4-2.fc34
3
glibc-devel
2.32.9000-29.fc34
2.33-2.fc34
3
audit-libs
3.0.1-1.fc34
3.0.1-2.fc34
3
vim-filesystem
2:8.2.2488-1.fc34
2:8.2.2529-1.fc34
3
mesa-vulkan-drivers
21.0.0~rc4-1.fc34
21.0.0~rc4-2.fc34
3
gtk-update-icon-cache
3.24.25-2.fc34
3.24.25-3.fc34
3
systemd
247.3-2.fc34
247.3-3.fc34
3
langpacks-core-font-en
3.0-8.fc34
3.0-9.fc34
3
mesa-libEGL
21.0.0~rc4-1.fc34
21.0.0~rc4-2.fc34
3
pcre2-devel
10.36-3.fc34
10.36-4.fc34
3
krb5-libs
1.19-2.fc34
1.19.1-1.fc34
3
systemd-libs
247.3-2.fc34
247.3-3.fc34
3
pcre2-utf16
10.36-3.fc34
10.36-4.fc34
3
glibc-common
2.32.9000-29.fc34
2.33-2.fc34
3
python3-packaging
20.9-1.fc34
3
libopenmpt
0.5.4-2.fc34
0.5.5-1.fc34
4
vim-minimal
2:8.2.2488-1.fc34
2:8.2.2529-1.fc34
4
systemd-pam
247.3-2.fc34
247.3-3.fc34
4
systemd-udev
247.3-2.fc34
247.3-3.fc34
4
pcre2-utf32
10.36-3.fc34
10.36-4.fc34
4
coreutils-common
8.32-18.fc34
8.32-19.fc34
4
glibc-headers-x86
2.32.9000-29.fc34
2.33-2.fc34
4
systemd-rpm-macros
247.3-2.fc34
247.3-3.fc34
4
procps-ng
3.3.16-4.fc34
3.3.17-1.fc34
4
python3-pyparsing
2.4.7-5.fc34
4
glib-networking
2.66.0-2.fc34
2.68~alpha-1.fc34
B
gsettings-desktop-schemas
40~alpha-3.20210202git...
40~beta-1.fc34
B
perl-ExtUtils-MM-Utils
2:7.58-2.fc34
2:7.60-1.fc34
B
dbus-broker
26-2.fc34
27-2.fc34
B
tar
2:1.33-3.fc34
2:1.34-1.fc34
B
mesa-libGL-devel
21.0.0~rc3-2.fc34
21.0.0~rc4-1.fc34
1
mesa-dri-drivers
21.0.0~rc3-2.fc34
21.0.0~rc4-1.fc34
1
libpq-devel
13.1-3.fc34
13.2-1.fc34
1
libpq
13.1-3.fc34
13.2-1.fc34
2
mesa-libglapi
21.0.0~rc3-2.fc34
21.0.0~rc4-1.fc34
2
mesa-libGL
21.0.0~rc3-2.fc34
21.0.0~rc4-1.fc34
2
mpfr
4.1.0-3.fc34
4.1.0-4.fc34
2
mesa-libEGL-devel
21.0.0~rc3-2.fc34
21.0.0~rc4-1.fc34
2
mesa-filesystem
21.0.0~rc3-2.fc34
21.0.0~rc4-1.fc34
2
mesa-libgbm
21.0.0~rc3-2.fc34
21.0.0~rc4-1.fc34
3
mesa-libEGL
21.0.0~rc3-2.fc34
21.0.0~rc4-1.fc34
3
python-pip-wheel
21.0-1.fc34
21.0.1-1.fc34
3
libedit
3.1-34.20191231cv...
3.1-35.20210216cv...
3
pmix
3.2.2-2.fc34
3.2.3-1.fc34
3
mesa-vulkan-drivers
21.0.0~rc3-2.fc34
21.0.0~rc4-1.fc34
3
libgcrypt
1.9.1-1.fc34
1.9.2-1.fc34
4
fedora-release-common
34-0.12
34-0.13
B
fedora-release-identity-basic
34-0.12
34-0.13
B
gdb-minimal
10.1-4.fc34
10.1-6.fc34
B
fedora-release
34-0.12
34-0.13
B
R-devel
4.0.3-3.fc34
4.0.4-1.fc34
1
R-java-devel
4.0.3-3.fc34
4.0.4-1.fc34
2
R-core-devel
4.0.3-3.fc34
4.0.4-1.fc34
2
systemd
247.3-1.fc34
247.3-2.fc34
3
langpacks-core-font-en
3.0-7.fc34
3.0-8.fc34
3
R-core
4.0.3-3.fc34
4.0.4-1.fc34
3
kernel-headers
5.11.0-0.rc7.git0.1....
5.11.0-1.fc34
3
systemd-libs
247.3-1.fc34
247.3-2.fc34
3
gtk-update-icon-cache
3.24.25-1.fc34
3.24.25-2.fc34
3
libinput
1.16.4-2.fc34
1.16.902-1.fc34
3
xkeyboard-config
2.31-4.fc34
2.32-1.fc34
4
systemd-pam
247.3-1.fc34
247.3-2.fc34
4
libRmath
4.0.3-3.fc34
4.0.4-1.fc34
4
systemd-rpm-macros
247.3-1.fc34
247.3-2.fc34
4
systemd-udev
247.3-1.fc34
247.3-2.fc34
4
avahi-libs
0.8-6.fc34
0.8-9.fc34
4
perl-Business-ISBN-Data
20210112.005-1.fc34
20210112.006-1.fc34
B
perl-LDAP
1:0.68-2.fc34
1:0.68-3.fc34
B
Previous history